@font-face {
    font-family: 'aaarghnormal';
    src: url('font/Aaargh-webfont.eot');
    src: url('font/Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Aaargh-webfont.woff') format('woff'),
         url('font/Aaargh-webfont.ttf') format('truetype'),
         url('font/Aaargh-webfont.svg#aaarghnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* remember to define focus styles! */
:focus {
	outline: 0;
}
body, html {
line-height: 1;
color: black;
min-height: 900px;
overflow-x: hidden;
background-image: url("images/lil_fiber.png");
}
	
ol, ul {

}

strong {
font-weight:bold;color:#0289ce;
}

em {
font-style:oblique;
}

p {

}


h1 {
padding:0;
}
h2 {
padding:0;
}
h3 {
padding:0;
}


h4 {font-size:100%;}
h5 {font-size:90%;}
h6 {font-size:80%;}


p, ul {
font-family: "Open Sans",sans-serif;
font-size: 16px;
line-height: 26px;
margin-bottom: 0;
margin-top: 0;
padding-right: 14px;
padding-top: 0;

}
/*********************************************
/*FULL WIDTH CSS */
/*********************************************/
body {
font:16px Helvetica,  Arial,  sans-serif;

}

.wrap {
margin:0 auto;
max-width:950px;
position: relative;
margin-top: 40px; 

}
#pagewrap{
padding-top: 10px;
border-top: 1px solid gray;
margin-bottom:20px;
}

.col-home{
border-right: 1px solid gray;	
}
			
#header, #footer, #navbar {
float:left;
padding:15px 0;
min-width:100%;
}
	
#header img {
position: relative;

}
	

#header {
padding: 0 0px;
margin-left: auto;
margin-right: auto;
float: none;
line-height: 10px;
background-color: #f05a28;
margin-top: -40px; 
}


#sitetext{
margin-left: 50px;
}


#footer {
background-color: #466a68; 
text-align:center;
/*To anchor to bottom of page uncomment the following lines:*/
bottom:0;
position: relative;
height: 318px;
padding-top: 40px;
padding-bottom: 20px;
border-bottom: 1px solid #1a1e22;
overflow: hidden;
}
	
#footer a {
color:#fff;
}

/*Responsive Menu*/


.navigation {
  padding: 0;
  float: none;
}

.navigation li {
float: none;
}

.navigation li a {
  color: #fff;
  padding: 10px;


}

.navigation li a:hover {

}

.navheader { 
  font-size: 12px;
}

.slide-trigger {
  display: none; /* need this */
  border: 1px solid #CCCCCC;
  cursor: pointer;
  color: #fff;
  text-align: center;
  float: none;
  font-size: 14px;
  margin-left: 20px;

}

.slide-trigger span {
  background-position: 0 -14px;
  display: block;
  float: right;
  margin-top: 3px;
  height: 14px;
  width: 32px;
}


#navbar{
margin-left: auto;
margin-right: auto;
background: rgb(70,106,104); /* Old browsers */
background: -moz-linear-gradient(top, rgba(70,106,104,1) 0%, rgba(70,106,104,1) 56%, rgba(57,84,84,1) 79%, rgba(40,52,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,106,104,1)), color-stop(56%,rgba(70,106,104,1)), color-stop(79%,rgba(57,84,84,1)), color-stop(100%,rgba(40,52,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(70,106,104,1) 0%,rgba(70,106,104,1) 56%,rgba(57,84,84,1) 79%,rgba(40,52,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(70,106,104,1) 0%,rgba(70,106,104,1) 56%,rgba(57,84,84,1) 79%,rgba(40,52,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(70,106,104,1) 0%,rgba(70,106,104,1) 56%,rgba(57,84,84,1) 79%,rgba(40,52,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(70,106,104,1) 0%,rgba(70,106,104,1) 56%,rgba(57,84,84,1) 79%,rgba(40,52,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#466a68', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
border:none;
list-style:none;
text-align:center;
border-bottom: 2px solid #fff;
clear: both; 
width: 100%;
border-top: 5px solid #fff;
}


.bar li {
list-style: none;
display: inline;
letter-spacing: 2px;
margin-left: 5px;
font: Arial,Helvetica,sans-serif;
font-size: 14px;
text-transform: uppercase;

}

.bar ul {
margin-top: -2px;
color: #fff;
word-spacing: 0px;
}

.box-gallery{
width: 30%;
height: 300px;
position: absoulte; 
float: left;
border: 2px solid #fff;
padding: 5px;
}

/*********************************************
/*Font CSS */
/*********************************************/


h3{
color: #f05426;
font: bold 22px/24px Arial,Helvetica,sans-serif;
}



.header-text h1{
margin-bottom: 20px;
font-size: 200%;
}


#slideshow-list{
list-style-type: none;
padding: 0;
margin: 0;
text-align: right;
padding-right: 20px;
font-size: 20px;
}

#slideshow-list li{
background-image: url(tick.png);
background-repeat: no-repeat;
background-position: 100% .1em;
padding-right: 20px;
padding-bottom: 5px;

}

#navbar a{
color: #fff;
}


.flex-direction-nav{
	display: none;
}

.box-shadow{
-webkit-box-shadow: 1px 2px 17px -5px rgba(0,0,0,0.83);
-moz-box-shadow: 1px 2px 17px -5px rgba(0,0,0,0.83);
box-shadow: 1px 2px 17px -5px rgba(0,0,0,0.83);

}

/*********************************************
/*Slider CSS */
/*********************************************/
	
.flexslider {
background-color: none;
border: none;
margin-left: auto;
margin-right:auto;
-webkit-box-shadow: 1px 2px 17px -5px rgba(0,0,0,0.83);
-moz-box-shadow: 1px 2px 17px -5px rgba(0,0,0,0.83);
box-shadow: 1px 2px 17px -5px rgba(0,0,0,0.83);
}

.slide-cont {
float: left;
width: 50%;
}


#slideshow-list{
margin-top: -50px;
}
.myCaption {
width: 50%;
float: right;
margin-top: 100px;
z-index: 10;

}


.myCaption h2{
padding-left: 5px;
color:#f05a28;
font-size:150%;
text-align: center;
clear: both;
}

.myCaption p{
padding-left: 15px;
text-align: center;
font-size: 20px;
}

.slides li img{

}

.body .flex-control-nav  {
margin-top:5px;
display: none;
}

.note {
color: red;	
font-size: 10px;
}

/*********************************************
/*Layout CSS */
/*********************************************/
.body{
min-height: 900px;


}

.heading{
color: #fff;
float: left;
padding:0;
margin: 0;
margin-top: 20px;
margin-bottom: 10px;

}

.second-heading{
color: #fff;
float: left;
padding:0;
margin:0;
margin-top: 10px;
margin-bottom: 10px;
}

.call_text{
float: right;
text-align: center;
line-height: 0;
}


/*  SECTIONS  */
.section {
clear: both;
padding: 2px;
margin: 0px;

}


/*  COLUMN SETUP  */
.col {
display: block;
float:left;
margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

.col-rates{
display: block;
float:left;
margin: 1% 0 1% 1%;
height: 320px;
	
}
.col-rates img{


}

.col-home table{
margin-top: 15px;
margin-left: 90px;
float: none;	
}


#pagewrap .col p{
padding: 5px;	

}

.col h2{
text-align: center;
}

#call-sect{
margin-top:50px;
float:right;
height: 130px;
}


.call-button{
float: right;
text-align: center;
font-size: 40px;
color: #fff;
display: block;
clear:both;
margin-right:-5px;

}

.call-button-mo{
float: right;
text-align: center;
font-size: 20px;
line-height: 60px;
color: #fff;
display: block;
clear:both;
}

.call-button a{
color:#fff;
display: block;


}

.call-button-mo a{
color:#fff;
display: block;

}

.col-form{
width: 38%;
float: right;
display: inline-block;
}

.col-home{
width: 58%;
display: inline-block;

}



.datagrid table {border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #FF5328; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF5328), color-stop(1, #ED852A) );background:-moz-linear-gradient( center top, #FF5328 5%, #ED852A 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5328', endColorstr='#ED852A');background-color:#FF5328; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #FF5328; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #5E5E5B; border-left: 1px solid #FF5328;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #EDAF45; color: #5E5E5B; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

.end{

padding: 2px
}

.myCaption h3{
text-align: center;
}

.storage-col{
margin: auto;
margin-top: 100px;
margin-bottom: 100px;

}
.storage-col h3{
text-align: center;
}

#success_msg{
width: 200px;
border: solid 1 px green;
color: green;
}

/*********************************************
/*LINK CSS */
/*********************************************/
a:link {

background-color: transparent ;
text-decoration: none;
}

a:visited {

} 

a:active {

}


a:hover {
color: #466a68;

}


#navbar a:hover {
color: #f05a28;
}

.call-button a:hover{
color: #466a68;
}


#link {
color: #f05a28;
font-style: bold; 
}

#link a:active {
color: #466a68; 
}


/*********************************************
/*FORM CSS */
/*********************************************/





#socialmedia{
width: 30.3%;
display: block;
float: left;
height: 320px;
margin: 1% 0 1% 1%;
}

#postal{
width: 30.3%;
display: block;
float: left;
margin: 1% 0 1% 1%;
}

#positions{
width: 30.3%;
display: block;
float: left;
margin: 1% 0 1% 1%;
}
.g-plusone {

margin-left: -100px;
}


.form-label{
display: block;
}

/*********************************************
/*MEDIA QUERIES */
/*********************************************/
@media only screen and (max-width: 980px) {

.body{
	margin-top: 100px;
	}

}

@media only screen and (max-width: 930px) {

#call-sect{
	display: block;
	width: 400px;
	text-align: center;
	float: left;
	height: 100px;
	margin-top: 10px;
	margin-left:auto;
	margin-right: auto;
	}

	#call-sect{
	width: 100%;
	float: right;
	margin-top: -125px;
	width: 300px;
	}


	#sitetext{
	margin-left: 20px;
	}

}





@media only screen and (max-width: 870px) {

	#header {
	line-height: 20px;
	}

	.body{
	margin-top: 100px;
	}

	#navbar li{
	margin-left: 0px;
	}


	#navbar li{
	height: 50px;
	}

	.span_1_of_3 ul, p{
	margin-left: 45px;
	
	}

	.myCaption h3{
	float: right;
	}

	


}



@media only screen and (max-width: 800px) {

	.col-rates{
	display: inline-block;

	}


	.end{
	float: right;

	}

	.text-span{
	width: 25%;
	display: inline;
	margin-left: 5px;
	}



	.call-button  {
	display: block;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
   	text-align: center;
   	color:#fff;
   	line-height: 0px;


	}

	.call-button-mo{
	text-align: center;
	margin-left: auto;
    margin-right: auto;
    float: none;
    color:#fff;
    line-height: 0px;
	}


	.myCaption{
	text-align: center;
	}

	.navigation{
	font-size: 14px;
	margin-left: -25px;
	}

	#call-sect{
	margin-top: 50px;
	width: 100%;
	}





}


@media only screen and (max-width: 768px) {

	.navigation li a {
	padding: 5px;
	}

	.end{
	float: right;
	}

	

}


@media only screen and (max-width: 680px) {

	.body{
	margin-top: 150px;
	min-height:300px;
	position: relative;
	clear:both;
	}

	#header .wrap img{
	margin-left:auto;
	margin-right: auto;
	float: none;
	display: block;

	}

	.myCaption{
	display:none;
	}

	.slide-cont{
	width: 100%;
	}

	.col-rates{
	display: inline-block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}

	

	.header-text{
	width: 50%;
	}

	
	.col-home{
	margin-top: -200px;
	}


	#navbar{
	font: bold 22px/24px Arial,Helvetica,sans-serif;
	}


	#navbar li{
	font: bold 22px/24px Arial,Helvetica,sans-serif;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
	height: 50px;
	}

	.call_text a {
	padding-top: 5px;
    color: #466a68; 
    
	}	
	
	.logo{
	width: 100%;
	}

	.header-text{
	margin-top:-200px;
	float: right;
	}

	.call_text{
	width: 100%;
	}

	.col-form { 
	width: 100%;
	}

	.col-home {
	margin-top: 2px;
	width: 100%;
	}

	#comment{
	width: 98%;
	}

	.header-text h1 {
	text-align: center;
	font-size: 30px;

	}
	.header-text h3{

	text-align: center;

	}
	#pagewrap{
	border:none;
	}

	p, h2{
	padding-left: 5px;
	}
}

@media only screen and (max-width: 680px) {
  .slide-trigger { 
  	display: block;
  	margin-left: auto;
	margin-right: auto;
	text-align: center;
	float: none;
	width: 200px;
	
   }
   #navbar h2{
   	font-size: 20px;
   	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;

   }
  .no-js .slide-trigger { display: none; }
  .navigation { display: none; }
  .no-js .navigation { display: block; }
  .navigation { margin: 0 15px; }
  .navigation li { float: none; }
  .navigation li a { border-bottom: 1px solid #fff; }
}



